#yud-menu-wrap { position: relative; z-index: 2; display: block; float: left; margin-top: 52px; }
#yud-menu-wrap .sf-menu a { padding: 1em .15em; }

#yud-primary-menu > li > ul li.active > a { color: #F68121 !important; }
#yud-primary-menu > li > .sf-with-ul:after {
    border: none !important;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    float: right;
    margin-right: -5px;
    top: 50%;
    margin-top: -7px;
    content: "\e922";
/*    color: rgba(255, 255, 255, 0.5);*/
    color: #5E5E5E;
}
#yud-primary-menu > li > ul li { position: relative; }

#yud-primary-menu > li > ul li > .sf-with-ul:after {
    border: none !important;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    float: right;
    margin-right: 10px;
    top: 20px;
    font-size: 16px;
    content: "\e924";
    color: rgba(0, 0, 0, 0.5);
}

#yud-primary-menu .yud-sub-menu { /* מראה תפריט המשנה */
    padding: 10px 7px 10px;    /* TZD */
    background: rgba(255, 255, 255, 0.8);
    left: 0;
/*    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);*/
}
#yud-primary-menu .yud-sub-menu > li > .yud-sub-menu {
    left: 100%;
}

#yud-primary-menu .yud-sub-menu:before {
    position: absolute;
    top: -9px;
    left: 20px;
    width: 0;
    height: 0;
    content: '';
}

#yud-primary-menu .yud-sub-menu:after {
    position: absolute; top: -8px; left: 21px;
    width: 0;
    height: 0;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
    border-bottom: 8px solid white;
    border-left: 8px solid transparent;
    content: '';
}

#yud-primary-menu .yud-sub-menu .yud-sub-menu:before {
    top: 6px;
    left: 100%;
}

#yud-primary-menu .yud-sub-menu .yud-sub-menu:after {
    top: 7px;
    right: 100%;
    border: none !important;
}

.site-header.has-image #primary-menu .sub-menu {
    border-color: #ebebeb;
    -webkit-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
    -ms-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
    -o-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
    box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
}
.site-header.has-image #primary-menu .sub-menu:before { display: none; }
#yud-primary-menu .yud-sub-menu a { letter-spacing: 0; padding: 0 15px; font-size: 18px; line-height: 34px; color: #575757 !important;
    text-transform: none;
    background: none;
}
#yud-primary-menu .yud-sub-menu a:hover {
    color: #FCC72C !important;
}



/* Superfish Override Menu */     /*TZ 4 RTL*/

.sf-menu { margin: 12px 0 0 0 !important; padding-left: 0px !important; }
.sf-menu { float: left; }

.sf-menu ul { box-shadow: none; border: transparent; min-width: 12em;
    *width: 14em;
}

.sf-menu a {
    color: #5E5E5E;
    padding: 0.75em 1em !important;
    font-weight: normal;
    border-left: none;
    border-top: none;
    border-top: none;
    text-decoration: none;
    zoom: 1;
    font-size: 20px;
    border-bottom: none !important;
}
.sf-menu a:hover, .sf-menu a:focus { color: #F68121 !important; }


.sf-menu li.active a:hover, .sf-menu li.active a:focus { color: #F68121; }


.sf-menu li,
.sf-menu ul li,
.sf-menu ul ul li,
.sf-menu li:hover,
.sf-menu li.sfHover {
    background: transparent;
}
/*.sf-menu ul ul { margin-right: 7px; }*/    /* gap to 2 menu */

.sf-menu ul li a,
.sf-menu ul ul li a {
    text-transform: none;
    padding: 0.15em  0.4em !important;
     letter-spacing: 0px; font-size: 14px !important; line-height: 16px;
}

.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a,
.sf-menu li.active a {color: #F68121; }

.sf-menu ul li:hover,
.sf-menu ul li.sfHover {
    background: transparent;
}

.sf-menu ul li {
    background: transparent;
}

.sf-arrows .sf-with-ul {
    padding-right: 2.5em;
    *padding-right: 1em;
}

.sf-arrows .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1em;
    margin-top: -3px;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #ccc;
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: #ccc;
}

.sf-arrows ul .sf-with-ul:after {
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #ccc;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: #ccc;
}
/* TZV for search toggle */

@media screen and (max-width: 768px) {
    #yud-menu-wrap { display: none;  }
}
#offcanvas-menu {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 99;
    background: #222;
    right: -240px;  /* TZD */
    width: 240px;
    padding: 20px;
    overflow-y: scroll !important;
}
#offcanvas-menu ul { padding: 0; margin: 0;  }
#offcanvas-menu ul li {
    padding: 0;
    margin: 0 0 10px 0;
    list-style: none;
}

/* TZ additions */
#offcanvas-menu li, #offcanvas-menu li a {  padding: 0px !important; margin: 0px !important;  line-height: 24px; }
#offcanvas-menu ul li > .yud-sub-menu a:before { content: "\00BB"; margin-right: 4px; }
#offcanvas-menu ul li a { font-size: 16px; color: rgba(255, 255, 255, 0.4); }

#offcanvas-menu ul li a:hover { color: #F68121;  }
#offcanvas-menu ul li > .yud-sub-menu { margin-top: 9px; padding-left: 20px; }
#offcanvas-menu ul li.active > a { color: #F68121; }

#offcanvas-menu ul .yud-sub-menu {
    display: block !important;
}

.yud-nav-toggle {
    cursor: pointer;
    text-decoration: none;
}
.yud-nav-toggle.active i::before, .yud-nav-toggle.active i::after {
    background: #fff;
}
.yud-nav-toggle.dark.active i::before, .yud-nav-toggle.dark.active i::after {
    background: #fff;
}
.yud-nav-toggle:hover, .yud-nav-toggle:focus, .yud-nav-toggle:active {
    outline: none;
    border-bottom: none !important;
}
.yud-nav-toggle i {
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 30px;
    height: 2px;
    color: #fff;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #000;
    transition: all .2s ease-out;
}
.yud-nav-toggle i::before, .yud-nav-toggle i::after {
    content: '';
    width: 30px;
    height: 2px;
    background: #000;
    position: absolute;
    left: 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.yud-nav-toggle.dark i {
    position: relative;
    color: #000;
    background: #000;
    transition: all .2s ease-out;
}
.yud-nav-toggle.dark i::before, .yud-nav-toggle.dark i::after {
    background: #000;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.yud-nav-toggle i::before { top: -7px; }

.yud-nav-toggle i::after { bottom: -7px; }

.yud-nav-toggle:hover i::before { top: -10px; }

.yud-nav-toggle:hover i::after { bottom: -10px; }
.yud-nav-toggle.active i { background: transparent; }

.yud-nav-toggle.active i::before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.yud-nav-toggle.active i::after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}
.yud-nav-toggle {
    position: absolute;
    top: 0px;
    right: 0px;       /* TZD */
    z-index: 9999;
    display: block;
    margin: 0 auto;
    display: none;
    cursor: pointer;
}
@media screen and (max-width: 768px) {
    .yud-nav-toggle { display: block; top: 0px; margin-top: 2em;
    }
}
